<?php

###########################
#Скрипт: Keo v1#
#Автор: GulievMMA#
#Версия: v1#
#Страна: Азербайджан#
#Город: Сумгайыт#
#Спорт: ММА#
#Сайт: KeoTop.Ru#
#Сайт: H9M.Ru#
#Телеграм: @AnarQuliyevMMA#
#E-mail: guliev.mma@gmail.com  #
#WhatsApp: +994 (77) 768-39-39#
#WhatsApp: +994 (55) 968-78-69#
############################
#Скрипт Принадлежит Мне , Продавать и Распростронять Нельзя (!)#
############################

define('NTOP', 1);
$title = 'Лицензия Сайта КеоTop.Ru';
require_once ('system/connect.php');
require_once ('system/core.php');
require_once ('system/function.php');
require_once ('m/head.php');

echo '<div class="title"><li>Функции Скрипта keoTOP v1</li></div>';
echo '<div class="stat"><li>1. <b>Массовая Рассылка Сообщений</b> можно отправлять сообщение всем пользователям сайта с панели администратора, сообщение отправляется пользователю на Е-mail который он использовал при регестрации.</li></div>';
echo '<div class="stat"><li>2. <b>Модерация Сайтов</b> упращеная модерация сайтов , можно включать , и выключать модерацию , при выключение сайты афтомотически активируются , при включении модерации сайт должен активировать администратор.</li></div>';
echo '<div class="stat"><li>3. <b>Управление Категориями</b> с панели администратора можно добавлять, изменить, и удалить категорию и при этом сайты в данной категории будут перенесены в другую категорию.</li></div>';
echo '<div class="stat"><li>4. <b>Регистрация</b> с панели администратора можно включать и выключать регистрацию в сайте.</li></div>';
echo '<div class="stat"><li>5. <b>Настройки Системы</b> с панели администратора можно изменять количество площадок у пользователей , сколько сайтов на одной странице  , в кабинете , куда установлен скрипт, название топ рейтинга, мета ключевые слова, мета описание сайта, и т.д.</li></div>';
echo '<div class="stat"><li>6. <b>Управление Рекламой</b> можно с панели администратора добавлять, удалять, и изменять, рекламу также покупка рекламы тоже проводится автоматически.</li></div>';
echo '<div class="stat"><li>7. <b>Новости Сайта</b> можно с панели администратора добавлять, удалять, и изменять, новости сайта, добовлять коментарий к новостям и.тд.</li></div>';


echo '<div class="stat"><li>8. <b>Управление Сайтов</b> можно с панели администратора изменять, удалять, и блокировать, сайт при накрутки и если в сайте не установлен счетчик писать причину блокировки.</li></div>';



echo '<div class="title">Информация о Сайте</div>';
echo '<div class="stat"><li>лицензия выдана сайту <b>KeоТоp.Ru</b> дата установки лицензии <b>11.11.2018</b> по поводу скрипта оброщайтесь нам.</li></div>';
echo '<div class="stat"><li>Цена: <b>1к Рублей</b></li></div>';
echo '<div class="stat"><li>Заказал: <b>Анар</b></li></div>';
//echo '<div class="stat"><li>Script Name: <b>KeoTOP v1</b></li></div>';


echo '<div class="title">Contact</div>';
echo '<div class="stat"><li>Логин: <b>GulievMMA</b></li></div>';
echo '<div class="stat"><li>E-mail: <b>guliev.mma@gmail.com</b></li></div>';
echo '<div class="stat"><li>Telegram: <a href="https://t.me/AnarQuliyevMMA">+994777683939</a></li></div>';
echo '<div class="stat"><li>WhatsApp: <a href="https://wa.me/994777683939">+994777683939</a></li></div>';


require_once ('m/foot.php');
?>